[build-system]
requires = ["setuptools"]
build-backend = "setuptools.build_meta"

[project]
name = "mdevaluate"
version = "24.02"
dependencies = [
    "mdanalysis",
    "pandas",
    "dask",
    "pathos",
    "tables",
    "pyedr"
]
